qml-module-qtgraphicaleffects_5.5.1-1ubuntu1_i386.deb


Advertisement

Description

qml-module-qtgraphicaleffects - Qt 5 Graphical Effects module

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Main i386
Package name: qml-module-qtgraphicaleffects
Package version: 5.5.1
Package release: 1ubuntu1
Package architecture: i386
Package type: deb
Installed size: 360 B
Download size: 29.19 KB
Official Mirror: archive.ubuntu.com
Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality. Qt Graphical Effects contains ready to use visual effects for OpenGL QML applications.

Replaces

  • libqt5qml-graphicaleffects << 5.2.1-3~

    Download

    Source package: qtgraphicaleffects-opensource-src

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install qml-module-qtgraphicaleffects deb package:
      # sudo apt-get install qml-module-qtgraphicaleffects

    Files

    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/Blend.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/BrightnessContrast.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/ColorOverlay.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/Colorize.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/ConicalGradient.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/Desaturate.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/DirectionalBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/Displace.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/DropShadow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/FastBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/GammaAdjust.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/GaussianBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/Glow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/HueSaturation.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/InnerShadow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/LevelAdjust.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/LinearGradient.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/MaskedBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/OpacityMask.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/RadialBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/RadialGradient.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/RectangularGlow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/RecursiveBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/ThresholdMask.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/ZoomBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/qmldir
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/FastGlow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/FastInnerShadow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/FastMaskedBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/GaussianDirectionalBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/GaussianGlow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/GaussianInnerShadow.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/GaussianMaskedBlur.qml
    • /usr/lib/i386-linux-gnu/qt5/qml/QtGraphicalEffects/private/SourceProxy.qml
    • /usr/share/doc/qml-module-qtgraphicaleffects/changelog.Debian.gz
    • /usr/share/doc/qml-module-qtgraphicaleffects/copyright

    Changelog

    2015-11-30 - Timo Jyrinki <timo-jyrinki@ubuntu.com> qtgraphicaleffects-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium * New upstream release. * Sync with Debian's packaging, remaining changes: - Transitional package until Ubuntu 16.04 LTS.

    2015-10-19 - Timo Jyrinki <timo-jyrinki@ubuntu.com> qtgraphicaleffects-opensource-src (5.5.1-1) experimental; urgency=medium * New upstream release. - Update dependencies.

    2015-08-29 - Dmitry Shachnev <mitya57@debian.org> qtgraphicaleffects-opensource-src (5.5.0-1) experimental; urgency=medium * New upstream release. * Bump Qt build-dependencies to 5.5.0. * Do not attempt to run tests during arch-indep builds. * Do not hardcode libqt5qml5 dependency, let it be handled via ${shlibs:Depends}. * Update debian/copyright.

    2015-06-24 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> qtgraphicaleffects-opensource-src (5.4.2-2) unstable; urgency=medium * Upload to unstable.

    2015-06-11 - Timo Jyrinki <timo-jyrinki@ubuntu.com> qtgraphicaleffects-opensource-src (5.4.2-1ubuntu1) wily; urgency=medium * New upstream release.

    2015-06-03 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> qtgraphicaleffects-opensource-src (5.4.2-1) experimental; urgency=medium * New upstream release. - Bump Qt build dependencies. * Clear up the list in Uploaders removing people who hasn't committed to the repo in more than a year. They can re add themselves whenever they want (and we really hope to see you back really soon!). * Expose HTML documentation (Closes: #751177).

    2015-03-11 - Timo Jyrinki <timo-jyrinki@ubuntu.com> qtgraphicaleffects-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium * New upstream release. * Sync with Debian, keep transitional package.

    2015-03-05 - Dmitry Shachnev <mitya57@debian.org> qtgraphicaleffects-opensource-src (5.4.1-1) experimental; urgency=medium * New upstream release. * Bump Qt build-dependencies to 5.4.1. * Update debian/watch to point to https://download.qt.io/. * Add qtdeclarative5-doc-html to Build-Depends-Indep, for docs linking. * Minor debian/copyright updates.

    2015-02-13 - Timo Jyrinki <timo-jyrinki@ubuntu.com> qtgraphicaleffects-opensource-src (5.4.0-1ubuntu1) vivid; urgency=medium * Sync with Debian, keep transitional package.

    2014-12-26 - Dmitry Shachnev <mitya57@debian.org> qtgraphicaleffects-opensource-src (5.4.0-1) experimental; urgency=medium * New upstream release. * Bump Qt build-dependencies to 5.4.0. * Update debian/copyright. * Update Vcs-Browser field to point to cgit interface. * Bump Standards-Version to 3.9.6, no changes needed. * Add myself to Uploaders.

    Advertisement
    Advertisement